a {
	color: #555;
}

#bazarBandeauBack {
    color: #555;
    cursor: pointer;
    float: left;
    font-size: 10pt;
    font-weight: normal !important;
    margin-left: 20px;
}

#bazarBandeauBack:hover {
    text-decoration: underline;
}

#annonce_left, #annonce_right{
    width: 100%;
    display: inline-block;
    float: left;
    position: relative;
}
/*@media(min-width: 760px){*/
/*    #annonce_left{*/
/*        width: 66.6666667%;*/
/*    }*/
/*    #annonce_right{*/
/*        width: 33.3333333%;*/
/*    }*/
/*}*/

#annonce_right {
    text-align: center;
    padding-top: 0;
}
.annonce_entry, .annonce_entry table, .annonce_entry_top {
    width: 100%;
}

.annonce_entry_top_title {
    float: left;
    width: 75%;
    display: inline-block;
    font-size: 15pt;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 60px;
    line-height: 60px;
    margin: 0;
}

.annonce_entry_top {
    position: relative;
    height: 60px;
    padding-left: 12px;
}

/*.annonce_entry_top_date {*/
/*    font-size: 10pt;*/
/*    display: inline-block;*/
/*    position: relative;*/
/*    top: 35px;*/
/*    width: 25%;*/
/*    !* right: 0px; *!*/
/*    !* bottom: 5px; *!*/
/*    text-align: right;*/
/*    !* float: right; *!*/
/*}*/

.annonce_entry_images {
    width: 100%;
    height: auto;
    max-height: 411px;
    /* margin-bottom: 9px; */
    display: inline-block;
    /* vertical-align: top; */
}

.annonce_entry_image_pic {
    width: 100%;
    /* height: 683px; */
    //display: flex;
	text-align: center;
    justify-content: center;
    /* align-items: center; */
    /* text-align: center; */
    overflow: hidden;
    /* line-height: 350px; */
    //margin-bottom: 10px;
    border: 1px solid #ddd;
}

.annonce_entry_image_leftarrow, .annonce_entry_image_rightarrow {
    float: left;
    background: #f7f7f7;
    cursor: pointer;
    /* */
    text-align: center;
    line-height: 100px;
}

.annonce_entry_image_leftarrow #annonces_une_left, .annonce_entry_image_rightarrow #annonces_une_right {
    height: 100px;
}

/*#annonce_entry_image_container {*/
/*    float: left;*/
/*    z-index: 1;*/
/*    display: inline-block;*/
/*    height: 100px;*/
/*    box-sizing: border-box;*/
/*    position: relative;*/
/*	top: 4px;*/
/*    border-left: 1px solid #ddd;*/
/*    border-right: 1px solid #ddd;*/
/*	width: 100%;*/
/*	height: 100%;*/
/*    display: flex;*/
/*    justify-content: center;*/
/*}*/

/*@media(max-width: 759px){*/
/*    #annonce_entry_image_container{*/
/*        border: 0px*/
/*    }*/
/*}*/

.annonce_entry_image_thumbnails {
    float: left;
    /* */
    text-align: center;
    line-height: 100px;
    width: 100%;
    height: 100px;
    position: absolute;
}



.annonce_entry_image_thumbnails_pic:hover {
    opacity: 0.9;
}

.annonce_entry_description_title {
    font-weight: bold;
    margin: 10px 0;
}

.crlf {
    clear: both;
}

/*#annonce_price {*/
/*    font-weight: bold;*/
/*    padding: 25px 0;*/
/*    width: 100%;*/
/*    float: left;*/
/*    display: inline-block;*/
/*    !* margin-left: 35px; *!*/
/*}*/

/*#annonce_price_highlight, #annonce_price_highlight .bazar_free, #annonce_price_highlight .bazar_negotiate {*/
/*    color: #F65348;*/
/*    font-size: 18pt;*/
/*}*/

#annonce_price .bazar_negotiate {
    margin-left: 41px;
    font-size: 14pt;
}

#annonce_price_highlight .bazar_free, #annonce_price_highlight .bazar_negotiate {
    font-size: 15pt;
    margin-left: 0;
}

.annonce_price_highlight {
    font-size: 20pt;
}

#annonce_price_euro {
    font-size: 18pt;
}

#map {
	height: 300px;
    width: 66.66666%;
	float: left;
    margin: 25px auto 0;
}
@media(max-width: 760px){
	#map {
		width: 100%;
	}
}

#annonce_address_title {
    font-weight: bold;
}

#annonce_address_street {
    margin-top: 15px;
}

#annonce_all {
    color: #FF87BF;
    text-decoration: underline;
    /* margin-left: 35px; */
    padding: 5px 0 25px;
    cursor: pointer;
    margin-top: 10px;
    font-size: 11pt;
}

#annonce_pub {
    border: 1px solid #ddd;
    height: 70px;
    line-height: 70px;
    width: 300px;
    text-align: center;
    margin-left: 35px;
}

#annonce_pub img {
    width: 300px;
}

#annonce_options {
    /* margin-left: 10%; */
    margin-top: 35px;
    text-align: left;
}

.annonce_option {
    padding: 10px 0;
    cursor: pointer;
}

.annonce_option_text {
    margin-left: 10px;
}

/*#annonce_contact, #annonce_phone {*/
/*    width: 145px;*/
/*    margin-top: 0px;*/
/*    float: right;*/
/*}*/

#annonce_contact {
    /* margin-left: 35px; */
    float: left;
}

.annonce_option_image {
    width: 21px;
}

.annonce_button_image {
    margin-bottom: 3px;
    margin-right: 10px;
    max-width: 30px;
}

.annonce_entry_description_long {
    margin-bottom: 50px;
    width: 100%;
}

.annonce_option_image_container {
    width: 25px;
}

#annonce_address {
    margin-left: 35px;
    min-height: 50px;
}

/* Attribute */
.annonce_attribute_entry {
    vertical-align: top;
    margin: 10px 0 20px 0;
    //width: 74.39446366782007%;
}

.annonce_attribute_text {
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 12pt;
    width: 100%;
}
@media(max-width: 679px){
    .annonce_attribute_entry{
        width: 100%;
    }
}

.annonce_attribute_value {
    min-height: 20px;
    line-height: 20px;
}

.annonce_attribute_name, .annonce_attribute_value {
    display: block;
    width: auto;
}

.annonce_attribute_name {
    display: inline-block;
    margin: 0;
}

.bazar_print_image {
    margin: 15px 0 15px 15px !important;
}

.bazar_print {
    margin-left: 15px !important;
}

.bazar_print #bazarBandeau {
    width: 1000px;
}

.bazar_print_thumbnail {
    margin-left: 0;
    margin-right: 10px;
}

#annonce_logo {
    max-width: 160px;
    max-height: 100px;
    margin-bottom: 10px;
}

#annonce_empty {
    font-size:	11pt;
    position: relative;
    top: 30px;
    left: 5px;
    font-style: italic;
}

#annonce_info {
    border: 1px solid #DDD;
    font-size: 11pt;
	padding-top: 10px;
    width: 100%;
	min-height: 430px;
}

.annonce_subtitle {
    font-weight: bold;
    margin: 10px 0 10px 30px;
}

.annonce_attributs {
    padding: 0 30px 10px 30px;
}

.annonce_attribute {
    display: inline-block;
    width: 50%;
    float: left;
    position: relative;
    margin-bottom: 10px;
}

.annonce_attribute_value_data {
    font-weight: bold;
}

#annonce_user {
    /* margin-left: 35px; */
    width: 100%;
    min-height: 50px;
}

#annonce_user_name {
    font-weight: bold;
}

#annonce_user_container {
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 10px 5px;
}
.aside-container{
    width: 79.36507936507937%;
    margin: 0 auto;
}

#annonce_buttons {
    display: inline-block;
    width: 100%;
    margin-top: 20px;
}
@media(max-width: 400px){
    .annonce_attribute_name, .annonce_attribute_value{
        font-size: 10pt;
    }  
}
/*@media(min-width: 760px) and (max-width: 1262px){*/
    /*#annonce_buttons{*/
    /*    padding: 0 15px;*/
    /*}*/
    /*#annonce_buttons div{*/
    /*    width: 100%;*/
    /*    display: block;*/
    /*}*/
    /*#annonce_buttons div:first-child{*/
    /*    margin-bottom: 20px;*/
    /*}*/
/*}*/

.annonce_button {
    float: left;
    display: inline-block;
}

.att_full_width {
    width: 100%;
}

.annonce_cap {
    text-transform: capitalize;
}

.annonce_hide {
    display: none;
}

.annonce_attribute_list_entry {
    width: 90%;
	overflow: hidden;
    display: inline-block;
    //margin-right: 50px;
    //margin-right: 25px;
    font-weight: normal;
    vertical-align: top;
    min-height: 20px;
    margin-bottom: 5px;
}
@media(max-width: 450px){
	.annonce_attribute_list_entry {
		width: 130px;
	}
}
#annonce_attribute_list_entries_left {
	float: left;
	width: 50%;
}
#annonce_attribute_list_entries_right {
	float: right;
	width: 50%;
}

.annonces-right-container{
    position: relative;
    display: inline-block;
    float: right;
    width: 90%;
}
@media(max-width: 679px){
    .annonces-right-container{
        width: 100%;
    }
    .annonce_entry_image_pic{
        height: 285.75px;
        max-height: 381px;
    }
}
.flickity-prev-next-button.next {
    margin-right: -57px !important;
}
.flickity-prev-next-button.previous {
    margin-left: -57px !important;
}
@media(max-width: 759px){
    .annonces-right-container{
        width: 100%;
    }
    #annonce_buttons>div{
        width: 40%;
    }
    .annonce_entry_top_title{
        font-size: 14pt;
    }
    .annonce_entry_top{
        padding: 0 10px;
    }
    #annonce_options {
        margin-top: 0;
        margin-bottom: 25px;
    }
    #annonce_buttons {
        display: inline-block;
        float: right;
        width: 100%;
        padding: 0 20px;

        margin-bottom: 20px;
    }
    #annonce_price{
        width: 50%;
        padding-left: 15px;
    }
    #annonce_price_highlight{
        font-size: 14pt;
    }
    /*#annonce_price_highlight>span{*/
    /*    font-size: 14pt;*/
    /*}*/
    /*.annonce_entry_top_date {*/
    /*    font-size: 10pt;*/
    /*    display: inline-block;*/
    /*    position: relative;*/
    /*    float: right;*/
    /*    top: 30px;*/
    /*    width: 50%;*/
    /*    padding-right: 15px;*/
    /*    text-align: right;*/
    /*}*/
}
@media(max-width: 340px){
    #annonce_price_highlight{
        font-size: 12pt;
    }
    /*#annonce_price_highlight>span{*/
    /*    font-size: 12pt;*/
    /*}*/
}
.flickity-prev-next-button {
    position: absolute;
    top: 49% !important;
    z-index: 4;
}
@media (max-width:1320px){
    .flickity-prev-next-button.next {
        margin-right: 0 !important;
    }
    .flickity-prev-next-button.previous {
        margin-left: 0 !important;
    }
    .gallery-cell {
        width:33.3333333%;
    }
    .annonce_entry_top{
        padding: 0 10px;
    }
}
@media(max-width:549px){

    #annonce_buttons{
        width: 100%;
        padding: 0;

        /* margin: 0; */
        display: block;
        /* min-height: 101px; */
    }
    #annonce_buttons>div{
        width: 80%;
        float: none;
        margin: 0 auto;
        position: relative;
        display: inline-block;
    }
    /*#annonce_buttons>div:first-child{*/
    /*    margin-bottom: 10px;*/
    /*}*/
}
@media (max-width:485px){
    .gallery-cell {
        width: 50%;
    }
}
@media (min-width: 486px){
    .gallery-cell {
        width: 33.3333333%;
    }
}
@media (min-width: 992px){
    .gallery-cell {
        width: 25%;
    }
}
.gallery .flickity-viewport {
    position:absolute;
    width:100%;
}
.gallery-cell{
    box-shadow: 
        1px 0 0 0 #DDD, 
        0 1px 0 0 #DDD, 
        1px 1px 0 0 #DDD,   /* Just to fix the corner */
        1px 0 0 0 #DDD inset, 
        0 1px 0 0 #DDD inset;
    /* box-sizing: border-box; */
}

#content {
	margin-bottom: 60px;
    width: 100%;
}

#annonce_attribute_list_entries td {
	vertical-align: top;
}

.one_line_only {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
}

@media(max-width:991px){
    #bazarBody{
        margin-bottom: 35px;
    }
}

.annonces-right-container a:hover {
	text-decoration: none !important;
}

.flickity-prev-next-button {
	bottom: 13px !important;
	top: auto !important;
}
@media(max-width:991px){
	.flickity-prev-next-button {
		bottom: 8px !important;
	}
}
@media(max-width:679px){
	.flickity-prev-next-button {
		top: initial !important;
		bottom: 15px !important;
	}
}

.is-selected {
	opacity: 0.9;
}

#bazarBandeau {
    font-size: 10pt;
    float: left;
	text-align: left;
    display: inline-block;
    margin-top: 3px;
}

#bazarBandeau_results_nbr {
    color: #f7941d !important;
}

/* SLICK SLIDER */

/*.annonce_entry_images {*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*}*/

/*.slick-slider  {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    margin-top: 10px;*/
/*}*/

/*.slick-initialized .slick-slide {*/
/*    min-width: 120px !important;*/
/*}*/

.slick-arrow {
    background: rgba(255, 255, 255, 0.5);
    z-index: 1;
}
.slick-prev:before, .slick-next:before {
    color: #00529C;
}

/*.slick-list {*/
/*    padding-left: 12px;*/
/*}*/

/*.slick-track {*/
/*    display: flex;*/
/*}*/

.bazar_image-main {
    transform: translateY(0);
    margin: auto;
    max-height: 520px;
}

.bazar_image--minor {
    margin: auto;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
}

.gallery_cell {
    margin-bottom: 5px;
}

.gallery_cell--border.slick-current .bazar_image--minor {
    opacity: .3;
}

@media(max-width:991px){
    .bazar_image-main {
        max-height: 420px;
    }
}

@media(max-width:992px) {
    .slick-prev:before, .slick-next:before {
        position: relative;
        top: 3px;
        font-size: 35px;
    }

	.slick-prev{
        left: 10px;
    }

    .slick-next {
        right: 10px;
    }

    /*.slick-arrow {*/
    /*    width: 35px;*/
    /*    height: 35px;*/
    /*    border-radius: 50%;*/
    /*}*/

}

@media(max-width:580px){
    .bazar_image-main {
        max-height: 420px;
    }
}

@media(max-width:450px){
    .bazar_image-main {
        max-height: 350px;
    }
}

